Skip to Main Content

Oracle MAF Upgrade to 2.6.3 Cordova-ios Error

user13721764Mar 13 2021 — edited Mar 13 2021

inbound7535682760809472096.jpg (11.43 MB) After upgrading of Oracle MAF(Mobile Application Framework ) from 2.5.1 to 2.6.3 and upgraded Xcode to 11.3.1, When i am enabling the core plugins for camera and network access in jdeveloper and deploying it, i am getting this error. kindly suggest to resolve this issue.

Comments
Post Details
Added on Mar 13 2021
0 comments
13 views